MINOVAES - PRODUCT - Feature #1749

List Get Data "My Staff" Bl Dashboard - Talent Action
10/24/2022 03:39 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Talent Action tab Talent.

Talent Action

Start Date End Date Talent Action = Talent Tools | Sequen... | Talent
014022022 3122022 M 0005 4 01
3
Fage of 1 Displaying 1- 1 of 1

Table PHRPA9045

Talent Action - TalentAction (cari deskripsi di table PHRTLACTYP)
Status - TalentActionStatus (cari deskripsi di table PHRTLACTSTAT)
Date - AnalysisDate

Action - Button action untuk plan/cancel/execute

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 03:39 PM - Fiona Avangeline Jonathan
- File clipboard-202210241535-lvzdm.png added

#2 - 10/24/2022 03:39 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 03:43 PM - Fiona Avangeline Jonathan

- Description updated

#4 - 12/20/2022 09:33 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#5 - 01/09/2023 05:51 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#6 - 03/15/2023 10:06 AM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 03/15/2023 10:26 AM - Fiona Avangeline Jonathan
- File clipboard-202303151026-spcwy.png added
- Status changed from QA Test to Closed

Done, terima kasih

Talent Action

Start Date End Date Talent Action Desc  Talent Tools Desc Talent Action Status Desc  Analysis Date Score

18/03/2022  27/01/2023 Training Talent Career Planning Executed 01/01/2023 97.00

07/01/2023 27/00/2023 Assesment Talent Mateh Up Cancel 18,/01/2023 8.00

12/01/2023  13/01/2023  Salary Adjustment Talent Match Up Executed 12/01/2023 25.00

05/07/202%  20/01/2023  Assesment Talent Succession Planning Executed 26/01/2023 10.00

01/01/2023 F1/12/2023 Promation Matrix Analysis Executed 101/2023 75.00

17/01/ 2023 19/01/2023 Assesment Talent Succession Planning  Plan 20/01/2023 20.00

01/01/2023 31/12,/2023 Assesment Talent Match Up Flan 17/01/2023 ?7.00

01/01/2021 2/ 9599 Training Talent Match Up Flan 03/1/2021 0.00

D4/01/2023 0&/01/2023 Salary Adjustment Talent Succession Planning Executed 18/01/2023 100.00
Files
clipboard-202210241535-lvzdm.png 10.2 KB 10/24/2022 Fiona Avangeline Jonathan
clipboard-202303151026-spcwy.png 48.2 KB 03/15/2023 Fiona Avangeline Jonathan
